BODY {

	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Tahoma, Arial;
	background-color: #305A7A;
	scrollbar-face-color: #2E6086;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #2E6086;
	scrollbar-3dlight-color: #376D97;
	scrollbar-arrow-color:  #D9E8F3;
	scrollbar-track-color: #386A90;
	scrollbar-darkshadow-color: #;
}

A:link {

	COLOR: white; TEXT-DECORATION: none

}

A:visited {

	COLOR: #FFFFFF; TEXT-DECORATION: none

}

A:hover {

	COLOR: #ffffff

}

A:active {

	COLOR: #ffffff

}

.pmp {

	COLOR: #000000

}

INPUT {

	COLOR: #000000

}

A:hover {

	COLOR: none; TEXT-DECORATION: underline

}

.podpis {

	MARGIN-TOP: 8px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; TEXT-ALIGN: center

}

INPUT {

	BACKGROUND-COLOR: #ffffff

}

.pmp {

	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; TEXT-ALIGN: right

}

.tbe1 {

	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: 1px solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT: 1px solid; WIDTH: 600px; BACKGROUND-COLOR: #305A7A; TEXT-ALIGN: center

}

.tbe2 {

	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: 1px solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT: 1px solid; WIDTH: 600px; BACKGROUND-COLOR: #305A7A; TEXT-ALIGN: center

}

.tbe3 {

	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: 1px solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT: 1px solid; WIDTH: 600px; BACKGROUND-COLOR: #305A7A; TEXT-ALIGN: center

}

.tbe1 {

	BORDER-TOP-STYLE: solid

}

.tbe3 {

	BORDER-BOTTOM-STYLE: solid

}

.h1o {

	FONT-SIZE: 14pt; TEXT-ALIGN: center

}

.nadpis {

	FONT-SIZE: 28pt; TEXT-ALIGN: center; font-weight: bold

}

.p12 {

	FONT-SIZE: 12pt



}

.p10 {

	FONT-SIZE: 10pt

}

.p9 {

	FONT-SIZE: 9pt

}

.p7 {

	FONT-SIZE: 7pt

}

.p6 {

	FONT-SIZE: 6pt

}

.p5 {

	FONT-SIZE: 5pt

button {
 border: 1 solid;
 font-family: Tahoma;
 text-align: center;
 font-size: 8pt;
 background-color: #305a7a;
 color: white;
 cursor: hand
}

input {
 border: 1 solid;
 font-family: Tahoma;
 text-align: center;
 font-size: 8pt;
 background-color: #305a7a;
 color: white;
 cursor: hand
}
